#!/usr/bin/env bash

/wait-for-it 77.244.213.167:27017 -- echo mongo ready

#c=($(getent hosts urran_broadcast));
#echo ${c[0]} ${c[1]}

echo $SPRING_PROFILES_ACTIVE
echo $MONGO_PASSWORD

java -jar -XX:+UseG1GC -Xmx500m -Xms64m /usr/local/share/frei/frei.jar --spring.data.mongodb.password=$MONGO_PASSWORD
